Source: emacs-openwith
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-openwith
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-openwith.git

Package: elpa-openwith
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs
Built-Using: ${misc:Built-Using}
Description: seamlessly open files in external programs with Emacs
 With this Emacs addon, you can associate external applications with
 files so that you can open them via C-x C-f, with RET in dired, etc.
 .
 You can set your file associations using the customisation interface.
